Linux kernel 加密问题漏洞 CVE-2020-25645 CNVD-2020-56117 CNNVD-202010-605

5.0 AV AC AU C I A
发布: 2020-10-13
修订: 2021-03-26

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux内核 5.9-rc7之前版本存在安全漏洞,该漏洞源于当IPsec被配置为加密由Geneve隧道使用的特定UDP端口的流量时,两个Geneve端点之间的流量可能是未加密的,允许这两个端点之间的任何人读取未加密的流量。这个漏洞的主要威胁是数据的机密性。

0%
暂无可用Exp或PoC
当前有20条受影响产品信息